<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>684a9684d1846d75714b48fb_BETie_1759135261345</EPDCId>
    <Name>Béton courant Lafarge bétons France C25/30 XF1 S3 D22, Dalle pleine d´épaisseur 0,25 m, en béton C25/30 XF1 CEM II/B-M, CEM II/B-S pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>39812</ParentEPDId>
    <ParentEPDSerialId>INIES_CPWF20240802_145120</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>2</UnitId>
    <FunctionalUnit>Assurer la fonction de plancher haut, sur une épaisseur de0,25 mètre sur une surface d´un mètre carré, pour une durée de vie de référence de100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-09-29</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>25</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d’exposition</Name>
            <Value>XF1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>86627de2-2bf1-480edebb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-923f-85cea46fb84f</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>CEM II/B-M, CEM II/B-S</Name>
            <Value>e7b746b4-050b-425a49b43c573bdd6f20a5ad63e66f18b491-a859-3071948ef35d</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>af841093-41dd-4a717e788669de7c4128644ad6eb0e4d9d6a-bca9-7810ab6671d0</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>8d210a7a-3ae6-4f5995ba9a7878ab783f31c4448267be7b20-8db9-af2f61c630e1</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>804e49b1-2368-490f45858b05061cbf763593b0fa9ae111a0-8579-58a684c46fa6</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>5e41fa67-0931-4a18f797d49a5d53f83a56d083c9c1e674a4-bbdf-db2994c82adf</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>9b065374-c5a9-4bb29ed0bb68a99bbd4256c172f52eec82e3-921a-7c21f0a7efc9</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>af54278d-aa10-4e0d9b4abaa8e7a009e2c48dfc0397b30e36-a0de-6fa9809ee145</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>7a92046f-e215-424ade0738978465d0e4aeaa62a126a624e2-b171-58967912dcd1</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>1c517f1e-e15e-4c7945858b05061cbf763593b0fa9ae111a0-ab0d-bbe4c50e3991</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>68abb6fb-8237-4dfff78e94b1c11edeb6e36ded82241b7d60-84d6-503f46a2e92d</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>6434743e-89a7-4154c14369424dd8c723d49fb307c7af108c-9743-ccf3ec3d586c</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>4102f1bd-24d8-420a9b4abaa8e7a009e2c48dfc0397b30e36-8b76-1f326c82a320</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>b8325c3d-56f8-46f6de0738978465d0e4aeaa62a126a624e2-b835-5c7a8a42fb02</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>52ca9ea5-2646-474a45858b05061cbf763593b0fa9ae111a0-8c28-5c25659dad8a</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>f8f496ec-4e76-4934f78e94b1c11edeb6e36ded82241b7d60-ba2a-3d25dca37f6b</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>ee4d690a-edd6-49343bbad40ce7d190e7922e8f2d71934d3f-90ae-1fb833da7ec1</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>25</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>44e517ae-334b-42099ed0bb68a99bbd4256c172f52eec82e3-b475-a4a929046c2b</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>26</ParameterId>
            <Name>Transport river</Name>
            <Value>419f1825-e750-49c645858b05061cbf763593b0fa9ae111a0-8751-efe94a419e93</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>27</ParameterId>
            <Name>Transport mer</Name>
            <Value>157f3862-e13b-43d045858b05061cbf763593b0fa9ae111a0-9b5e-b59449d76a45</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>28</ParameterId>
            <Name>Transport rail</Name>
            <Value>84a67f92-4cc6-4a6145858b05061cbf763593b0fa9ae111a0-abd8-523f915eeac3</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>0094f089-4d89-47d89023d30f545c3d047faacc6453653f38-a186-845dc89e8f5f</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Dalle pleine</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>36</ParameterId>
            <Name>Épaisseur</Name>
            <Value>0,25</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">40.55989934042951</Phase>
                <Phase PhaseCode="PH12">2.580948708296962</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.956625685550996</Phase>
                <Phase PhaseCode="PH10">2.3378715231193614</Phase>
                <Phase PhaseCode="PH11">44.854396549099874</Phase>
                <Phase PhaseCode="PH13">3.0741407498149997</Phase>
                <Phase PhaseCode="PH14">5.655089458111962</Phase>
                <Phase PhaseCode="PH15">-3.0058009936842107</Phase>
                <Phase PhaseCode="PH28">-3.0058009936842107</Phase>
                <Phase PhaseCode="PH22">3.5177174985151116</Phase>
                <Phase PhaseCode="PH23">1.935312211275058</Phase>
                <Phase PhaseCode="PH24">0.4739125505826375</Phase>
                <Phase PhaseCode="PH25">0.6470466399340895</Phase>
                <Phase PhaseCode="PH27">6.573988900306897</Phase>
                <Phase PhaseCode="PH99">54.077673913834516</Phase>
                <Phase PhaseCode="PH26">-0.9060598573523215</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">40.51811752330278</Phase>
                <Phase PhaseCode="PH12">2.5789535976450004</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.9544985531874999</Phase>
                <Phase PhaseCode="PH10">2.335694242858043</Phase>
                <Phase PhaseCode="PH11">44.80831031934833</Phase>
                <Phase PhaseCode="PH13">3.0399699215</Phase>
                <Phase PhaseCode="PH14">5.618923519145</Phase>
                <Phase PhaseCode="PH15">-3.0058009936842107</Phase>
                <Phase PhaseCode="PH28">-3.0058009936842107</Phase>
                <Phase PhaseCode="PH22">3.5168787376874997</Phase>
                <Phase PhaseCode="PH23">1.9338161869661765</Phase>
                <Phase PhaseCode="PH24">0.4728914103375</Phase>
                <Phase PhaseCode="PH25">0.6461672494801832</Phase>
                <Phase PhaseCode="PH27">6.56975358447136</Phase>
                <Phase PhaseCode="PH99">53.99118642928047</Phase>
                <Phase PhaseCode="PH26">-0.9047474219994166</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.03969862828467583</Phase>
                <Phase PhaseCode="PH12">7.4305086201E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">7.285818364737499E-4</Phase>
                <Phase PhaseCode="PH10">0.0018323072507514492</Phase>
                <Phase PhaseCode="PH11">0.04225951737190102</Phase>
                <Phase PhaseCode="PH13">0.032216093282</Phase>
                <Phase PhaseCode="PH14">0.03295914414401</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.4296333646625E-4</Phase>
                <Phase PhaseCode="PH23">5.571731829553861E-4</Phase>
                <Phase PhaseCode="PH24">5.3828533665E-4</Phase>
                <Phase PhaseCode="PH25">3.48155949653125E-4</Phase>
                <Phase PhaseCode="PH27">0.0018865778057247612</Phase>
                <Phase PhaseCode="PH99">0.07710523932163577</Phase>
                <Phase PhaseCode="PH26">-8.6184211692982E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">0.002083188842056784</Phase>
                <Phase PhaseCode="PH12">0.0012520597899525</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0013985505270225</Phase>
                <Phase PhaseCode="PH10">3.4497301056623E-4</Phase>
                <Phase PhaseCode="PH11">0.003826712379645513</Phase>
                <Phase PhaseCode="PH13">0.001954735033</Phase>
                <Phase PhaseCode="PH14">0.0032067948229524998</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.9579749114500003E-4</Phase>
                <Phase PhaseCode="PH23">9.388511259258832E-4</Phase>
                <Phase PhaseCode="PH24">4.8285490848749997E-4</Phase>
                <Phase PhaseCode="PH25">5.312345042531249E-4</Phase>
                <Phase PhaseCode="PH27">0.002348738029811508</Phase>
                <Phase PhaseCode="PH99">0.00938224523240952</Phase>
                <Phase PhaseCode="PH26">-4.5059323597495E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">2.2049197259697267E-6</Phase>
                <Phase PhaseCode="PH12">5.60877125658E-8</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.1601635460625E-8</Phase>
                <Phase PhaseCode="PH10">8.821420613053073E-8</Phase>
                <Phase PhaseCode="PH11">2.3347355675608817E-6</Phase>
                <Phase PhaseCode="PH13">6.575796151E-8</Phase>
                <Phase PhaseCode="PH14">1.2184567407580003E-7</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.5936663910875E-8</Phase>
                <Phase PhaseCode="PH23">4.205710662987297E-8</Phase>
                <Phase PhaseCode="PH24">8.55230618503125E-8</Phase>
                <Phase PhaseCode="PH25">2.54612118034375E-8</Phase>
                <Phase PhaseCode="PH27">2.0897804419449796E-7</Phase>
                <Phase PhaseCode="PH99">2.66555928583118E-6</Phase>
                <Phase PhaseCode="PH26">-1.3131021974467418E-7</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.07956170302082997</Phase>
                <Phase PhaseCode="PH12">0.0084085342673</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0078187440330375</Phase>
                <Phase PhaseCode="PH10">0.011020179440750231</Phase>
                <Phase PhaseCode="PH11">0.09840062649461769</Phase>
                <Phase PhaseCode="PH13">0.011820305105</Phase>
                <Phase PhaseCode="PH14">0.020228839372300002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.032596307177375</Phase>
                <Phase PhaseCode="PH23">0.00630509974650689</Phase>
                <Phase PhaseCode="PH24">0.003916413614915625</Phase>
                <Phase PhaseCode="PH25">0.00662961610759375</Phase>
                <Phase PhaseCode="PH27">0.04944743664639127</Phase>
                <Phase PhaseCode="PH99">0.16807690251330895</Phase>
                <Phase PhaseCode="PH26">-0.0053377761402762505</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">2.8867509052573536E-4</Phase>
                <Phase PhaseCode="PH12">2.062959322505E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.85939216446E-5</Phase>
                <Phase PhaseCode="PH10">1.62487524952191E-5</Phase>
                <Phase PhaseCode="PH11">3.2351776466555445E-4</Phase>
                <Phase PhaseCode="PH13">1.21164754135E-4</Phase>
                <Phase PhaseCode="PH14">1.4179434736005E-4</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.2700039249875E-5</Phase>
                <Phase PhaseCode="PH23">1.5469003143584657E-5</Phase>
                <Phase PhaseCode="PH24">6.50373691846875E-5</Phase>
                <Phase PhaseCode="PH25">8.58160701440625E-6</Phase>
                <Phase PhaseCode="PH27">1.017880185925534E-4</Phase>
                <Phase PhaseCode="PH99">5.671001306181579E-4</Phase>
                <Phase PhaseCode="PH26">-2.435126440712604E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.03766766780868914</Phase>
                <Phase PhaseCode="PH12">0.0028575507440300003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0028370109483375</Phase>
                <Phase PhaseCode="PH10">0.004919963740104697</Phase>
                <Phase PhaseCode="PH11">0.04542464249713133</Phase>
                <Phase PhaseCode="PH13">0.002832377271</Phase>
                <Phase PhaseCode="PH14">0.00568992801503</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.01509096318275</Phase>
                <Phase PhaseCode="PH23">0.0021427209426833284</Phase>
                <Phase PhaseCode="PH24">0.001602925238653125</Phase>
                <Phase PhaseCode="PH25">0.002531948978125</Phase>
                <Phase PhaseCode="PH27">0.021368558342211456</Phase>
                <Phase PhaseCode="PH99">0.07248312885437279</Phase>
                <Phase PhaseCode="PH26">-0.0023985693930989585</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.31610634896706274</Phase>
                <Phase PhaseCode="PH12">0.030540811429225</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.03055276823295</Phase>
                <Phase PhaseCode="PH10">0.0506472138902893</Phase>
                <Phase PhaseCode="PH11">0.39730633109030206</Phase>
                <Phase PhaseCode="PH13">0.030361885945</Phase>
                <Phase PhaseCode="PH14">0.060902697374225</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.16423720339875</Phase>
                <Phase PhaseCode="PH23">0.022900883350072097</Phase>
                <Phase PhaseCode="PH24">0.013503602551031248</Phase>
                <Phase PhaseCode="PH25">0.0272740192825</Phase>
                <Phase PhaseCode="PH27">0.22791570858235335</Phase>
                <Phase PhaseCode="PH99">0.6861247370468803</Phase>
                <Phase PhaseCode="PH26">-0.018238099967832083</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.09764343676674828</Phase>
                <Phase PhaseCode="PH12">0.012561271113375003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.011183830347875</Phase>
                <Phase PhaseCode="PH10">0.015470783746838647</Phase>
                <Phase PhaseCode="PH11">0.12429805086146192</Phase>
                <Phase PhaseCode="PH13">0.0137138531</Phase>
                <Phase PhaseCode="PH14">0.026275124213375002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.048642202313374995</Phase>
                <Phase PhaseCode="PH23">0.009419009876756602</Phase>
                <Phase PhaseCode="PH24">0.0033634195312125</Phase>
                <Phase PhaseCode="PH25">0.0094946863278125</Phase>
                <Phase PhaseCode="PH27">0.07091931804915659</Phase>
                <Phase PhaseCode="PH99">0.22149249312399352</Phase>
                <Phase PhaseCode="PH26">-0.005432656058808041</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">1.6363882753014025E-4</Phase>
                <Phase PhaseCode="PH12">8.279014275275001E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">6.048682180837501E-6</Phase>
                <Phase PhaseCode="PH10">6.634654081965543E-6</Phase>
                <Phase PhaseCode="PH11">1.7632216379294332E-4</Phase>
                <Phase PhaseCode="PH13">1.876722773E-5</Phase>
                <Phase PhaseCode="PH14">2.7046242005275003E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.227645043025E-6</Phase>
                <Phase PhaseCode="PH23">6.207979791598668E-6</Phase>
                <Phase PhaseCode="PH24">3.6739089447375E-6</Phase>
                <Phase PhaseCode="PH25">1.221676117475E-6</Phase>
                <Phase PhaseCode="PH27">1.2331209896836168E-5</Phase>
                <Phase PhaseCode="PH99">2.156996156950545E-4</Phase>
                <Phase PhaseCode="PH26">-4.541984971889062E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">265.6817602166975</Phase>
                <Phase PhaseCode="PH12">36.559411325075004</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">30.476879479600008</Phase>
                <Phase PhaseCode="PH10">36.34602273472706</Phase>
                <Phase PhaseCode="PH11">332.5046624310244</Phase>
                <Phase PhaseCode="PH13">40.31025389</Phase>
                <Phase PhaseCode="PH14">76.869665215075</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">46.05856063775</Phase>
                <Phase PhaseCode="PH23">27.413902084529294</Phase>
                <Phase PhaseCode="PH24">9.056485460531249</Phase>
                <Phase PhaseCode="PH25">21.923480511875</Phase>
                <Phase PhaseCode="PH27">104.45242869468554</Phase>
                <Phase PhaseCode="PH99">513.826756340785</Phase>
                <Phase PhaseCode="PH26">-20.389902247447083</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">3.887149420953117</Phase>
                <Phase PhaseCode="PH12">0.14899485044075</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.12912223353175</Phase>
                <Phase PhaseCode="PH10">2.402816604590371</Phase>
                <Phase PhaseCode="PH11">6.419088259075239</Phase>
                <Phase PhaseCode="PH13">0.36785900815</Phase>
                <Phase PhaseCode="PH14">0.51685385859075</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.09926622365625</Phase>
                <Phase PhaseCode="PH23">0.11172308560341482</Phase>
                <Phase PhaseCode="PH24">0.1457280484321875</Phase>
                <Phase PhaseCode="PH25">0.9685221638</Phase>
                <Phase PhaseCode="PH27">1.3252395214918522</Phase>
                <Phase PhaseCode="PH99">8.26118163915784</Phase>
                <Phase PhaseCode="PH26">-0.9143278609054502</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">9.088629561011205</Phase>
                <Phase PhaseCode="PH12">0.56712205552325</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.760844249155</Phase>
                <Phase PhaseCode="PH10">0.7736717676709693</Phase>
                <Phase PhaseCode="PH11">10.623145577837173</Phase>
                <Phase PhaseCode="PH13">3.2915028129</Phase>
                <Phase PhaseCode="PH14">3.85862486842325</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.26204072525125</Phase>
                <Phase PhaseCode="PH23">0.4252537974928531</Phase>
                <Phase PhaseCode="PH24">0.31880831249999997</Phase>
                <Phase PhaseCode="PH25">0.1856139059375</Phase>
                <Phase PhaseCode="PH27">1.191716741181603</Phase>
                <Phase PhaseCode="PH99">15.673487187442028</Phase>
                <Phase PhaseCode="PH26">-0.8855587407623333</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">9.088629561011205</Phase>
                <Phase PhaseCode="PH12">0.56712205552325</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.760844249155</Phase>
                <Phase PhaseCode="PH10">0.7736717676709693</Phase>
                <Phase PhaseCode="PH11">10.623145577837173</Phase>
                <Phase PhaseCode="PH13">3.2915028129</Phase>
                <Phase PhaseCode="PH14">3.85862486842325</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.26204072525125</Phase>
                <Phase PhaseCode="PH23">0.4252537974928531</Phase>
                <Phase PhaseCode="PH24">0.31880831249999997</Phase>
                <Phase PhaseCode="PH25">0.1856139059375</Phase>
                <Phase PhaseCode="PH27">1.191716741181603</Phase>
                <Phase PhaseCode="PH99">15.673487187442028</Phase>
                <Phase PhaseCode="PH26">-0.8855587407623333</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">265.63273015282186</Phase>
                <Phase PhaseCode="PH12">37.19535141045</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">31.2130575558125</Phase>
                <Phase PhaseCode="PH10">36.67312133919764</Phase>
                <Phase PhaseCode="PH11">333.5189090478321</Phase>
                <Phase PhaseCode="PH13">46.593779115000004</Phase>
                <Phase PhaseCode="PH14">83.78913052545</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">46.017999880999994</Phase>
                <Phase PhaseCode="PH23">27.89075875700368</Phase>
                <Phase PhaseCode="PH24">11.510109374999999</Phase>
                <Phase PhaseCode="PH25">22.144696127187498</Phase>
                <Phase PhaseCode="PH27">107.56356414019118</Phase>
                <Phase PhaseCode="PH99">524.8716037134733</Phase>
                <Phase PhaseCode="PH26">-22.52001270715375</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">2.1675002651887976</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.06502500795566393</Phase>
                <Phase PhaseCode="PH11">2.2325252731444616</Phase>
                <Phase PhaseCode="PH13">1.0050000000000001</Phase>
                <Phase PhaseCode="PH14">1.0050000000000001</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">3.2375252731444615</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">267.8002304180107</Phase>
                <Phase PhaseCode="PH12">37.19535141045</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">31.2130575558125</Phase>
                <Phase PhaseCode="PH10">36.738146347153304</Phase>
                <Phase PhaseCode="PH11">335.75143432097656</Phase>
                <Phase PhaseCode="PH13">47.598779115</Phase>
                <Phase PhaseCode="PH14">84.79413052545</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">46.017999880999994</Phase>
                <Phase PhaseCode="PH23">27.89075875700368</Phase>
                <Phase PhaseCode="PH24">11.510109374999999</Phase>
                <Phase PhaseCode="PH25">22.144696127187498</Phase>
                <Phase PhaseCode="PH27">107.56356414019118</Phase>
                <Phase PhaseCode="PH99">528.1091289866177</Phase>
                <Phase PhaseCode="PH26">-22.52001270715375</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">1.5512065430555713</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.04653619629166714</Phase>
                <Phase PhaseCode="PH11">1.5977427393472383</Phase>
                <Phase PhaseCode="PH13">0.176536354</Phase>
                <Phase PhaseCode="PH14">0.176536354</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.014637384375</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.014637384375</Phase>
                <Phase PhaseCode="PH99">1.7889164777222384</Phase>
                <Phase PhaseCode="PH26">434.6230350397512</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">31.465103622323312</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.9439531086696993</Phase>
                <Phase PhaseCode="PH11">32.40905673099301</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">32.40905673099301</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">63.92081102439272</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.9176243307317815</Phase>
                <Phase PhaseCode="PH11">65.8384353551245</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">65.8384353551245</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.08166112030202742</Phase>
                <Phase PhaseCode="PH12">0.004449365404850001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.004760030774874999</Phase>
                <Phase PhaseCode="PH10">0.05850955905576667</Phase>
                <Phase PhaseCode="PH11">0.1449307101326691</Phase>
                <Phase PhaseCode="PH13">0.01493132942</Phase>
                <Phase PhaseCode="PH14">0.01938069482485</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0023366270839874997</Phase>
                <Phase PhaseCode="PH23">0.0033363356554702334</Phase>
                <Phase PhaseCode="PH24">0.0067757625</Phase>
                <Phase PhaseCode="PH25">0.0226654047884375</Phase>
                <Phase PhaseCode="PH27">0.035114130027895235</Phase>
                <Phase PhaseCode="PH99">0.19942553498541432</Phase>
                <Phase PhaseCode="PH26">-0.007664035371546666</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.3630869658201413</Phase>
                <Phase PhaseCode="PH12">0.034808949852650005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.034309619467837504</Phase>
                <Phase PhaseCode="PH10">0.029103209202676884</Phase>
                <Phase PhaseCode="PH11">0.4264997944906558</Phase>
                <Phase PhaseCode="PH13">0.60197749863</Phase>
                <Phase PhaseCode="PH14">0.6367864484826501</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.038683090456125</Phase>
                <Phase PhaseCode="PH23">0.026101326808600632</Phase>
                <Phase PhaseCode="PH24">0.041349525</Phase>
                <Phase PhaseCode="PH25">0.015335009932500001</Phase>
                <Phase PhaseCode="PH27">0.12146895219722564</Phase>
                <Phase PhaseCode="PH99">1.1847551951705315</Phase>
                <Phase PhaseCode="PH26">-0.11172649299500832</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">1.5950912035715703</Phase>
                <Phase PhaseCode="PH12">2.076372764155</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.43604806715025</Phase>
                <Phase PhaseCode="PH10">3.6646059100065447</Phase>
                <Phase PhaseCode="PH11">6.695745180728364</Phase>
                <Phase PhaseCode="PH13">2.4389136967500002</Phase>
                <Phase PhaseCode="PH14">4.515286460905</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.2071514256975</Phase>
                <Phase PhaseCode="PH23">1.5569583202913304</Phase>
                <Phase PhaseCode="PH24">0.425656875</Phase>
                <Phase PhaseCode="PH25">144.85789719375</Phase>
                <Phase PhaseCode="PH27">147.04766381473883</Phase>
                <Phase PhaseCode="PH99">158.2586954563722</Phase>
                <Phase PhaseCode="PH26">-0.36886928977141664</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">0.0026222899774855386</Phase>
                <Phase PhaseCode="PH12">1.1877677174925003E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.8859809481049994E-5</Phase>
                <Phase PhaseCode="PH10">2.695936296808173E-4</Phase>
                <Phase PhaseCode="PH11">0.0029507434166474063</Phase>
                <Phase PhaseCode="PH13">6.552961831E-5</Phase>
                <Phase PhaseCode="PH14">7.7407295484925E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.0458916280125E-6</Phase>
                <Phase PhaseCode="PH23">8.906420187398204E-6</Phase>
                <Phase PhaseCode="PH24">0.09077784375</Phase>
                <Phase PhaseCode="PH25">3.2387719093124995E-6</Phase>
                <Phase PhaseCode="PH27">0.09079503483372472</Phase>
                <Phase PhaseCode="PH99">0.09382318554585706</Phase>
                <Phase PhaseCode="PH26">-1.9661212136761337E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.21075694635182302</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">13.781322708390555</Phase>
                <Phase PhaseCode="PH11">13.992079654742378</Phase>
                <Phase PhaseCode="PH13">0.514</Phase>
                <Phase PhaseCode="PH14">0.514</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">438.6871875</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">438.6871875</Phase>
                <Phase PhaseCode="PH99">453.1932671547424</Phase>
                <Phase PhaseCode="PH26">-0.12726271875</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">5.977823756643445E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.7933471269930336E-5</Phase>
                <Phase PhaseCode="PH11">6.157158469342749E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">6.157158469342749E-4</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.04666148958004018</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0013998446874012055</Phase>
                <Phase PhaseCode="PH11">0.048061334267441386</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.12831921299883445</Phase>
                <Phase PhaseCode="PH25">0.04277307099961148</Phase>
                <Phase PhaseCode="PH27">0.17109228399844592</Phase>
                <Phase PhaseCode="PH99">0.2191536182658873</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
